## golang-github-rogpeppe-go-internal 1.5.2

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #951419)

 -- Anthony Fok <foka@debian.org>  Mon, 17 Feb 2020 01:52:46 -0700
