## golang-github-rogpeppe-go-internal 1.6.2

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * debian/copyright: Add author’s email address
  * debian/gbp.conf: Enable pristine-tar
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 03:05:36 -0600
