=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with golang

override_dh_auto_test:
	GOPROXY="" dh_auto_test
