## golang-github-rogpeppe-go-internal 1.8.0

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.8.0-2) unstable; urgency=medium

  * Remove our own copy of github.com/pkg/diff, and instead depend on
    golang-github-pkg-diff, which has entered Debian since 2021-11-05
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Call dh with --builddirectory=_build
  * Allow TestSimple/cover to PASS during Debian/Ubuntu package build
    gotooltest/testdata/cover.txt runs "go mod tidy" which fails with
    "dial tcp: lookup proxy.golang.org: no such host".  See the build logs at
    https://launchpad.net/ubuntu/+source/golang-github-rogpeppe-go-internal/1.8.0-1
    for more information.
    Curiously, TestSimple/cover does not fail on Debian build daemons.

 -- Anthony Fok <foka@debian.org>  Wed, 01 Dec 2021 15:06:57 -0700

golang-github-rogpeppe-go-internal (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Refresh debian/watch to use newer syntax
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Install our own copy of github.com/pkg/diff
    until golang-github-pkg-diff enters Debian
  * Add build-dependency on ca-certificates
    which is needed by "go mod tidy" test in TestSimple/cover

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 04:11:59 -0600
