=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: golang-github-rogpeppe-go-internal
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.46~),
+Build-Depends: ca-certificates,
+               debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
-               golang-gopkg-errgo.v2-dev (>= 2.1.0~)
-Standards-Version: 4.5.0
+               golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f),
+               golang-gopkg-errgo.v2-dev (>= 2.1.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-go-internal
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-go-internal.git
 Homepage: https://github.com/rogpeppe/go-internal
@@ -17,7 +19,9 @@
 
 Package: golang-github-rogpeppe-go-internal-dev
 Architecture: all
-Depends: golang-gopkg-errgo.v2-dev (>= 2.1.0~),
+Multi-Arch: foreign
+Depends: golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f),
+         golang-gopkg-errgo.v2-dev (>= 2.1.0),
          ${misc:Depends}
 Description: Selected Go-internal packages factored out from the standard library
  The go-internal repository factors out an opinionated selection of
