## golang-github-rogpeppe-go-internal 1.8.1

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1

 -- Anthony Fok <foka@debian.org>  Fri, 25 Feb 2022 03:41:08 -0700

golang-github-rogpeppe-go-internal (1.8.0-4) unstable; urgency=medium

  * Unapply 0001-Allow-TestSimple-cover-to-PASS.patch after tests.
    It turns out that changes to files under _build/src, such as
    _build/src/github.com/rogpeppe/go-internal/testscript/testscript.go
    do end up in the final .deb binary package, causing autopkgtest to fail
    with "Reversed (or previously applied) patch detected!" error.
    Thanks to Paul Gevers for reporting the autopkgtest regression!
    (Closes: #1001734)

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 21:31:18 -0700

golang-github-rogpeppe-go-internal (1.8.0-3) unstable; urgency=medium

  * Add missing "-i" option to "patch" command in override_dh_auto_test.
    The patch that is intended to allow TestSimple/cover to PASS during
    Ubuntu build was not applied due to the missing "-i" in 1.8.0-2.
    Also, fix the paths to testscript/testscript.go listed in
    debian/0001-Allow-TestSimple-cover-to-PASS.patch

 -- Anthony Fok <foka@debian.org>  Thu, 02 Dec 2021 04:52:14 -0700
