## golang-github-rogpeppe-go-internal 1.9.0

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.9.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 02:53:13 -0600

golang-github-rogpeppe-go-internal (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Remove dependency on golang-gopkg-errgo.v2-dev as per upstream
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:43:00 -0600
