=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: golang-github-rogpeppe-go-internal
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
+               dh-golang (>= 1.58~),
                dh-sequence-golang,
-               golang-any,
-               golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f),
-               golang-gopkg-errgo.v2-dev (>= 2.1.0)
-Standards-Version: 4.6.0
+               golang-any (>= 2:1.17~),
+               golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f)
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-go-internal
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-go-internal.git
 Homepage: https://github.com/rogpeppe/go-internal
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/rogpeppe/go-internal
 
 Package: golang-github-rogpeppe-go-internal-dev
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f),
-         golang-gopkg-errgo.v2-dev (>= 2.1.0),
          ${misc:Depends}
 Description: Selected Go-internal packages factored out from the standard library
  The go-internal repository factors out an opinionated selection of
