## golang-github-rogpeppe-go-internal 1.10.0+git20230524.ec11942

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.10.0+git20230524.ec11942-1) unstable; urgency=medium

  * New upstream version 1.10.0+git20230524.ec11942
  * Update versioned dependencies as per go.mod; in particular,
    upstream has replaced the use of golang-github-pkg-diff-dev
    with Go’s internal/diff for memory efficiency.
  * Bump Standards-Version to 4.6.2 (no change)
  * Replace Built-Using field with Static-Built-Using
  * Refresh debian/0001-Allow-TestSimple-cover-to-PASS.patch

 -- Anthony Fok <foka@debian.org>  Mon, 19 Jun 2023 23:06:51 -0600
