## golang-github-rogpeppe-go-internal 1.11.0

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.11.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:23:16 +0530

golang-github-rogpeppe-go-internal (1.11.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:43 +1200

golang-github-rogpeppe-go-internal (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.0
  * Add patch to fix test with golang-1.21

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 28 Jul 2023 17:12:15 +0800
