=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-github-rogpeppe-go-internal
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
-               dh-golang (>= 1.58~),
                dh-sequence-golang,
-               golang-any (>= 2:1.17~),
-               golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f)
+               golang-any (>= 2:1.19~),
+               golang-golang-x-mod-dev (>= 0.9.0),
+               golang-golang-x-sys-dev (>= 0.0~git20220722.8c9f86f),
+               golang-golang-x-tools-dev (>= 1:0.1.12)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-go-internal
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rogpeppe-go-internal.git
 Homepage: https://github.com/rogpeppe/go-internal
@@ -20,7 +22,9 @@
 Package: golang-github-rogpeppe-go-internal-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-pkg-diff-dev (>= 0.0~git20210226.20ebb0f),
+Depends: golang-golang-x-mod-dev (>= 0.9.0),
+         golang-golang-x-sys-dev (>= 0.0~git20220722.8c9f86f),
+         golang-golang-x-tools-dev (>= 1:0.1.12),
          ${misc:Depends}
 Description: Selected Go-internal packages factored out from the standard library
  The go-internal repository factors out an opinionated selection of
@@ -51,7 +55,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Selected Go-internal packages factored out from the standard library (binaries)
  The go-internal repository factors out an opinionated selection of
  internal packages and functionality from the Go standard library.
