## golang-github-rogpeppe-go-internal 1.12.0

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.12.0-3) unstable; urgency=medium

  [ Jérémy Lal ]
  * Revert "Patch to skip failing pty test on s390x"
  * Patch: testscript: fix ptyName() on s390x

 -- Anthony Fok <foka@debian.org>  Mon, 19 Feb 2024 08:19:25 -0700

golang-github-rogpeppe-go-internal (1.12.0-2) unstable; urgency=medium

  * Team upload
  * Patch to skip failing pty test on s390x

 -- Jérémy Lal <kapouer@melix.org>  Fri, 16 Feb 2024 10:14:13 +0100

golang-github-rogpeppe-go-internal (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Bump build-dependency golang-any (>= 2:1.20~) as per go.mod
  * Remove 0001-Fix-test-with-golang-1.21.patch
    as upstream has updated the test for go 1.21

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jan 2024 05:43:33 -0700
