=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Patch testscript/testscript.go and override dh-golang default GOPROXY=off
# to allow TestScripts/env_var_with_go and TestSimple/cover to PASS
override_dh_auto_test:
	patch -N -p1 -i debian/0001-Allow-TestSimple-cover-to-PASS.patch
	GOPROXY= dh_auto_test
	patch -R -p1 -i debian/0001-Allow-TestSimple-cover-to-PASS.patch
