## golang-github-rogpeppe-go-internal 1.14.1

=== debian/changelog ===
golang-github-rogpeppe-go-internal (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.1
    - Remove patch, applied upstream
  * Add upstream metadata
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 12:16:54 +0200
