=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: golang-github-rogpeppe-go-internal
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.19~),
+               golang-any (>= 2:1.20~),
                golang-golang-x-mod-dev (>= 0.9.0),
                golang-golang-x-sys-dev (>= 0.0~git20220722.8c9f86f),
                golang-golang-x-tools-dev (>= 1:0.1.12)
